/themes.json
/sdist/
/static/*/style.css
/static/*/style.css.map
/static/minint/css/styles.css
/static/minint/css/styles.css.map
/src/tmp-*.svg
.sass-cache
/static/*/_data_uris.scss
/debian/atreal-publik-themes/
/debian/atreal-publik-themes.substvars
/debian/atreal-publik-themes.debhelper.log
/debian/.debhelper/
/debian/debhelper-build-stamp
*.patch
